Linxo n’est pas concerné par Heartbleed

Vous avez très certaintement entendu parlé du problème de sécurité

CVE-2014-0160

, aussi nommé
Heartbleed
. Il s’agit d’un problème affectant les communications sécurisées par HTTPS qui peut
mener à la divulgation de données personnelles. L’équipe Linxo souhaitait vous
confirmer que le service Linxo n’a pas été affecté par ce problème. Vos données sont
restées protégées, et les communications sont restées sûres.

Vos données sont restées protégées.

Lorsque nous avons été mis au courant de la faille heartbleed, l’équipe d’exploitation a
effectué une revue des systèmes informatiques que nous utilisons pour faire fonctionner
Linxo. Nous avons constaté que le serveur Linxo n’était pas affecté par ce
problème
. Notre blog en revanche a été affecté ; mais il ne contient
aucune donnée personnelle. Nous avons corrigé le problème et
demandé à notre fournisseur un nouveau certificat SSL. Le blog est maintenant
parfaitement fonctionnel et sécurisé.

Nous avons également constaté que le service que nous utilisons pour vous répondre au
support, UserVoice, avait été affecté par le problème. Lorsque notre fournisseur nous a
confirmé que le problème avait été résolu, tout le personnel de Linxo ayant un accès au
système d’assistance a modifié son mot de passe. Nous vous recommandons de faire de
même si vous avez créé un compte sur UserVoice (pour voter pour des fonctionnalités
notamment). Si vous nous avez uniquement contacté par email, il n’y a pas de risque.

Bien que vos données soient restées sûres et sécurisée dans Linxo,

heartbleed a affecté un nombre conséquent de sites web biens connus

. Nous ne pouvons que vous recommander de modifier vos mots de passe sur ces sites.
Si vous utilisez votre mot de passe Linxo dans l’un de ces sites, nous vous recommandons

de changer votre mot de passe Linxo immédiatement
.

Comme toujours, si vous avez des questions,
nous seront très heureux d’y répondre
. La sécurité de vos données est notre priorité.